#!/bin/bash

# This is to make sure the API container doesn't shut down if database is still booting up

cd /app

while [ true ]
do 
    echo "🟢. STARTING THE SHOP API 🟢"
    dotnet work4all.Api.dll
done